<span class="col-sm-12"><br></span>
<?php if ($interest_field_info_all) { ?>
    <div class="col-sm-12 text-left gray" style="padding: 5px 0 0 20px">
        <span><?php
            foreach ($interest_field_info_all as $v_interest_field_info_all) {
                if ($v_interest_field_info_all) {
                    echo '<span class="btn btn-success" style="margin-left: 5px; margin-bottom: 10px">' . $v_interest_field_info_all->field_of_interest_name . '</span>';
                }
            }
            ?>
        </span><br></br>
    </div>
<?php } ?>
<div class="col-sm-12"><br><br></div>